changeset 1244:a801fe68e08c

Typo fix for previous commit.
author Rob Landley <rob@landley.net>
date Fri, 10 Sep 2010 12:52:37 -0500
parents 0666458bca16
children 313a2569dfe2
files simple-root-filesystem.sh
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/simple-root-filesystem.sh	Fri Sep 10 12:21:46 2010 -0500
+++ b/simple-root-filesystem.sh	Fri Sep 10 12:52:37 2010 -0500
@@ -52,7 +52,7 @@
 if [ ! -z "$SIMPLE_ROOT_OVERLAY" ]
 then
   cd "$TOP"
-  tar -cz -C "$SIMPLE_ROOT_OVERLAY" | tar -xz -C "$OLD_STAGE_DIR" || dienow
+  tar -cz -C "$SIMPLE_ROOT_OVERLAY" . | tar -xz -C "$OLD_STAGE_DIR" || dienow
 fi
 
 # Build busybox